.maintenance .top-bar {
    background: #B00020;
}

.maintenance section.assessment {
    border-top: 2px solid #B00020;
}

.maintenance section.assessment .heading {
    background: #B00020;
}

.maintenance .section .heading h2 {
    color: #B00020;
}

.maintenance .section {
    border-top: 2px solid #F8D7DA;
}

.maintenance .section .heading {
    background: #F8D7DA;
}

.maintenance .section .items.attachments {
    margin: 5px 0 15px 0;
}

.maintenance .inspection {
    border: 2px solid #B00020;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #B00020;
}

. maintenance .attachment-section {
    color: #B00020;
}